
Figure - Bug #115049
测试 Test-ST # 113421 (New): V4.0功能与专项测试

【BSP】【EVT2】【ST】【Tlog】tlog 没有修改日志是否选择加密的接口
2023-01-04 11:17 - 移动测试一组_CDTS 刘强

Status: CLOSED Start date: 2023-01-04

Priority: Normal Due date: 2023-02-16

Assignee: 移动测试一组_CDTS 刘强 % Done: 100%

Category: SYSTEM Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.userdebug.01.00.0063.X101

Resolution: WONTFIX Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-01-16

Test Type: ST Root cause: 需求较低

Description

【前提条件】

None

【测试步骤】

1、设备烧机后，进入主界面

2、通过*#147#打开tlog，点击右上角进入设置

3、选择日志是否加密，选择之后保存并start

4、点击stop之后查看日志是否加密

【预期结果】

3.有接口可以进行设置

4.设置生效

【实际结果】

3.没有有接口可以进行设置，/system/etc/tlog/def_tlog_conf.xml中对应配置

History

#1 - 2023-01-11 18:08 - CD SYSTEM-夏旭

需求较低，默认日志不加密

#2 - 2023-01-11 18:09 - CD SYSTEM-夏旭

- Status changed from New to ASSIGNED

#3 - 2023-01-12 15:27 - CD SYSTEM-夏旭

- Due date set to 2023-02-16

#4 - 2023-01-16 15:35 - CD SYSTEM-夏旭

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD SYSTEM-夏旭 to 移动测试一组_CDTS 刘强

- % Done changed from 0 to 100

- Resolution changed from -- to WONTFIX

- Degrated changed from -- to No

- Fixed Version set to 2023-01-16
- Root cause set to 需求较低

#5 - 2023-01-17 15:43 - 移动测试一组_CDTS 刘强

- Status changed from RESOLVED to VERIFIED

根据RD讨论后，需求较低，暂时不做，关闭issue

#6 - 2023-01-17 15:45 - 移动测试一组_CDTS 刘强

- Status changed from VERIFIED to CLOSED
